This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1004750 - [abrt] gdm-3.8.4-2.fc19: __vasprintf_chk: Process /usr/libexec/gdm-session-worker was killed by signal 11 (SIGSEGV)
[abrt] gdm-3.8.4-2.fc19: __vasprintf_chk: Process /usr/libexec/gdm-session-wo...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:93c9bb92f60460cc48f45e40875...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 08:06 EDT by la.truelle
Modified: 2015-02-17 12:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:04:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (78.92 KB, text/plain)
2013-09-05 08:06 EDT, la.truelle
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-05 08:06 EDT, la.truelle
no flags Details
File: core_backtrace (10.83 KB, text/plain)
2013-09-05 08:06 EDT, la.truelle
no flags Details
File: dso_list (4.97 KB, text/plain)
2013-09-05 08:06 EDT, la.truelle
no flags Details
File: environ (479 bytes, text/plain)
2013-09-05 08:06 EDT, la.truelle
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-05 08:06 EDT, la.truelle
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-05 08:06 EDT, la.truelle
no flags Details
File: maps (14.45 KB, text/plain)
2013-09-05 08:06 EDT, la.truelle
no flags Details
File: open_fds (781 bytes, text/plain)
2013-09-05 08:06 EDT, la.truelle
no flags Details
File: proc_pid_status (780 bytes, text/plain)
2013-09-05 08:06 EDT, la.truelle
no flags Details

  None (edit)
Description la.truelle 2013-09-05 08:06:19 EDT
Version-Release number of selected component:
gdm-3.8.4-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        'gdm-session-worker [pam/gdm-password]'
crash_function: __vasprintf_chk
executable:     /usr/libexec/gdm-session-worker
kernel:         3.10.10-200.fc19.i686
runlevel:       N 5
uid:            0
var_log_messages: Sep  5 13:52:09 macbook-home abrt[1816]: Saved core dump of pid 1811 (/usr/libexec/gdm-session-worker) to /var/tmp/abrt/ccpp-2013-09-05-13:52:09-1811 (18243584 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __vasprintf_chk at vasprintf_chk.c:48
 #3 g_vasprintf at /lib/libglib-2.0.so.0
 #4 g_strdup_vprintf at /lib/libglib-2.0.so.0
 #5 g_logv at /lib/libglib-2.0.so.0
 #6 g_log at /lib/libglib-2.0.so.0
 #7 gdm_session_worker_process_pam_message at gdm-session-worker.c:804
 #8 gdm_session_worker_pam_new_messages_handler at gdm-session-worker.c:849
 #9 pam_vprompt at /lib/libpam.so.0
 #10 pam_prompt at /lib/libpam.so.0
 #11 _unix_read_password at /usr/lib/security/pam_unix.so
Comment 1 la.truelle 2013-09-05 08:06:22 EDT
Created attachment 794239 [details]
File: backtrace
Comment 2 la.truelle 2013-09-05 08:06:25 EDT
Created attachment 794240 [details]
File: cgroup
Comment 3 la.truelle 2013-09-05 08:06:28 EDT
Created attachment 794241 [details]
File: core_backtrace
Comment 4 la.truelle 2013-09-05 08:06:31 EDT
Created attachment 794242 [details]
File: dso_list
Comment 5 la.truelle 2013-09-05 08:06:33 EDT
Created attachment 794243 [details]
File: environ
Comment 6 la.truelle 2013-09-05 08:06:36 EDT
Created attachment 794244 [details]
File: exploitable
Comment 7 la.truelle 2013-09-05 08:06:39 EDT
Created attachment 794245 [details]
File: limits
Comment 8 la.truelle 2013-09-05 08:06:42 EDT
Created attachment 794246 [details]
File: maps
Comment 9 la.truelle 2013-09-05 08:06:45 EDT
Created attachment 794247 [details]
File: open_fds
Comment 10 la.truelle 2013-09-05 08:06:47 EDT
Created attachment 794248 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 14:44:20 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:04:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.